.vjs-paused .vjs-big-play-button,
.vjs-paused.vjs-has-started .vjs-big-play-button {
    display: block;
}
.video-js.vjs-playing .vjs-tech {
    pointer-events: auto;
}
.video-js .vjs-big-play-button{
    top: 50%;
    left:50%;
    transform: translate(-50%,-50%);
}
.video-js .vjs-time-control{display:block;}
.video-js .vjs-remaining-time{display: none;}
.video-js .vjs-duration::before{
    content:"/";
    margin-left: 5px;
    margin-right: 5px;
}
.video-js .vjs-current-time{
    padding-right:0px;
}
.video-js .vjs-duration{
    padding-left: 0px;
}

/* 隱藏瀏覽器預設控制條 */
video::-webkit-media-controls-panel,
video::-webkit-media-controls-panel-container,
video::-webkit-media-controls-start-playback-button {
    display:none !important;
    -webkit-appearance: none;
}